/* You can add global styles to this file, and also import other style files */

@use "./assets/style/fonts";
@use "./assets/style/layout";
@use "./assets/style/theme";
@use  "./assets/style/fontawesome-icons";

/* Importing Bootstrap SCSS file. */
@import 'bootstrap/scss/bootstrap';
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");

// @import : osbsolète mais équivalent du @use

h1 {
  font-size: var(--app-h1-fs);
}

h2 {
  font-size: var(--app-h2-fs);
}

h3 {
  font-size: var(--app-h3-fs);
}


